<?php 
if($this->user['user_group'] >= "2") {
	$tickets = $this->getTickets();

	$this->view(array("theme/_common/_header", "theme/tickets/all", "theme/_common/_footer"), array("user" => $this->user, "shops" => $this->shops, "tickets" => $tickets)); 
} else {
	$this->view(array("theme/_common/_header", "theme/errors/404", "theme/_common/_footer"), array("user" => $this->user, "shops" => $this->shops)); 
}